/* ^1 --------------------------- global constants -------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/* ^2 --------------------------- limited-scale reset -------------------------*/
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}

p {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
object { 
	outline: none; 
}
a {
   outline: 0;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #bba215;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* -------- header guide ----------
h1 : for link alt text
h2 : for main grey section headers
h3 : for character grey section headers
h4 : for special grey section headers
*/
h1 {
	font-size: 10pt;
	color: #000;
	line-height: 14pt;
	font-weight: normal;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 290px;
	text-transform: uppercase;
	width: 400px;
	text-align: center;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
	padding-top: 14px;
	padding-bottom: 5px;
	text-transform: uppercase;
	width: 352px;
	text-align: left;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	padding-bottom: 8px;
}

/* ^3 --------------------------- global styles -------------------------*/
#wrapper {
	width: 977px;
	height: 100%;
	font-size: 9.5pt;
	text-align: left;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}
#content {
	height: 606px;
	width: 977px;
}
.top-center-text {
	line-height: 21px;
	width: 772px;
	padding-left: 102px;
}

/* -------- nav ----------*/
#nav {
	background: url(../_images/nav-back.jpg) no-repeat;
	height: 228px;
	width: 977px;
}
#nav-music {
	height: 24px;
	width: 110px;
	margin-top: 10px;
	margin-left: 15px;
	float: left;
}
#nav-music a{
	background: url(../_images/nav-music.jpg) no-repeat left top;
	height: 24px;
	width: 110px;
	display: block;
}
#nav-music a:hover {
	border: none;
	background: url(../_images/nav-music.jpg) no-repeat right top;
}
#nav-music h1{
	text-indent: -1000em;
}
#nav-fb {
	height: 36px;
	width: 37px;
	float: left;
	margin-top: 2px;
	margin-left: 798px;
}
#nav-fb a{
	background: url(../_images/nav-fb.jpg) no-repeat left top;
	height: 36px;
	width: 37px;
	display: block;
}
#nav-fb a:hover {
	border: none;
	background: url(../_images/nav-fb.jpg) no-repeat right top;
}
#nav-fb h1{
	text-indent: -1000em;
}
#nav-menu {
	clear: left;
	height: 41px;
	width: 977px;
}
#nav-sett {
	height: 41px;
	width: 137px;
	float: left;
	margin-left: 8px;
}
#nav-sett a{
	background: url(../_images/nav-sett.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-sett a:hover {
	border: none;
	background: url(../_images/nav-sett.jpg) no-repeat right top;
}
#nav-sett h1{
	text-indent: -1000em;
}
#nav-sett-down {
	background: url(../_images/nav-sett.jpg) no-repeat right top;
	height: 41px;
	width: 137px;
	float: left;
	margin-left: 8px;
}
#nav-char {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-char a{
	background: url(../_images/nav-char.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-char a:hover {
	border: none;
	background: url(../_images/nav-char.jpg) no-repeat right top;
}
#nav-char h1{
	text-indent: -1000em;
}
#nav-char-down {
	background: url(../_images/nav-char.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-comb {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-comb a{
	background: url(../_images/nav-comb.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-comb a:hover {
	border: none;
	background: url(../_images/nav-comb.jpg) no-repeat right top;
}
#nav-comb h1{
	text-indent: -1000em;
}
#nav-comb-down {
	background: url(../_images/nav-comb.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-equip {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-equip a{
	background: url(../_images/nav-equip.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-equip a:hover {
	border: none;
	background: url(../_images/nav-equip.jpg) no-repeat right top;
}
#nav-equip h1{
	text-indent: -1000em;
}
#nav-equip-down {
	background: url(../_images/nav-equip.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-multiplayer {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-multiplayer a{
	background: url(../_images/nav-multiplayer.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-multiplayer a:hover {
	border: none;
	background: url(../_images/nav-multiplayer.jpg) no-repeat right top;
}
#nav-multiplayer h1{
	text-indent: -1000em;
}
#nav-multiplayer-down {
	background: url(../_images/nav-multiplayer.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-special {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-special a{
	background: url(../_images/nav-special.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-special a:hover {
	border: none;
	background: url(../_images/nav-special.jpg) no-repeat right top;
}
#nav-special h1{
	text-indent: -1000em;
}
#nav-special-down {
	background: url(../_images/nav-special.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-multimedia {
	float: left;
	height: 41px;
	width: 137px;
}
#nav-multimedia a{
	background: url(../_images/nav-multimedia.jpg) no-repeat left top;
	height: 41px;
	width: 137px;
	display: block;
}
#nav-multimedia a:hover {
	border: none;
	background: url(../_images/nav-multimedia.jpg) no-repeat right top;
}
#nav-multimedia h1{
	text-indent: -1000em;
}
#nav-multimedia-down {
	background: url(../_images/nav-multimedia.jpg) no-repeat right top;
	float: left;
	height: 41px;
	width: 137px;
}
#nav-logo {
	float: left;
	height: 143px;
	width: 270px;
	margin-left: 353px;
	margin-top: 5px;
}
#nav-logo a:hover {
	border: none;
}
#nav-logo a{
	height: 143px;
	width: 270px;
	display: block;
}
#nav-logo h1{
	text-indent: -1000em;
}
#nav-order {
	height: 32px;
	width: 97px;
	margin-left: 65px;
	margin-top: 5px;
	float: left;
}
#nav-order a{
	background: url(../_images/nav-order.jpg) no-repeat left top;
	height: 32px;
	width: 97px;
	display: block;
}
#nav-order a:hover {
	border: none;
	background: url(../_images/nav-order.jpg) no-repeat right top;
}
#nav-order h1{
	text-indent: -1000em;
}
#nav-email {
	float: left;
	height: 32px;
	width: 175px;
	margin-top: 5px;
	margin-left: 3px;
}
#nav-email a{
	background: url(../_images/nav-email.jpg) no-repeat left top;
	height: 32px;
	width: 175px;
	display: block;
}
#nav-email a:hover {
	border: none;
	background: url(../_images/nav-email.jpg) no-repeat right top;
}
#nav-email h1{
	text-indent: -1000em;
}

/* -------- footer ----------*/
#footer {
	background: url(../_images/legals.jpg) no-repeat left;
	height: 107px;
	width: 977px;
	margin-top: 66px;
}
#footer-xseed {
	float: left;
	height: 50px;
	width: 120px;
	padding-top: 30px;
	padding-left: 117px;
}
#footer-xseed a:hover {
	border: none;
}
#footer-xseed a{
	height: 50px;
	width: 120px;
	display: block;
}
#footer-xseed h1{
	text-indent: -1000em;
}

/* ^4 --------------------------- splash -------------------------*/
#splash {
	background: url(../_images/splash.jpg) no-repeat;
	height: 535px;
	width: 977px;
}
#splash-nav {
	background: url(../_images/splash-nav-back.jpg) no-repeat;
	height: 122px;
	width: 977px;
}
#splash-nav-logo {
	float: left;
	height: 32px;
	width: 270px;
	margin-left: 353px;
	margin-top: 5px;
}
#splash-footer {
	background: url(../_images/legals.jpg) no-repeat left;
	height: 107px;
	width: 977px;
	margin-top: 0px;
}

/* ^5 --------------------------- setting -------------------------*/
#sett-header {
	background: url(../_images/header-sett.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
.sett1-top-center-text {
	line-height: 21px;
	width: 440px;
	padding-left: 297px;
}
.sett1-ss-container {
	padding-left: 81px;
	padding-top: 15px;
	height: 110px;
}
.sett1-ss {
	padding-right: 13px;
	float: left;
}
.sett2-top-center-text {
	line-height: 17px;
	width: 550px;
	padding-left: 225px;
}
.sett2-ss-container {
	padding-left: 55px;
	padding-top: 30px;
	height: 435px;
}
.sett2-ss {
	padding-right: 29px;
	float: left;
	width: 270px;
	height: 215px;
	text-align: center;
}
.sett2-ss p {
	padding-top: 6px;
}
.sett3-ss-container {
	padding-top: 20px;
	height: 435px;
	padding-left: 147px;
}
.sett3-ss {
	padding-right: 44px;
	float: left;
	width: 320px;
	height: 215px;
	text-align: center;
}
.sett3-ss p {
	padding-top: 6px;
}
.sett3b-ss {
	padding-right: 44px;
	float: left;
	width: 320px;
	height: 215px;
	text-align: center;
	margin-left: 180px;
}
.sett3b-ss p {
	padding-top: 6px;
}
#sett4-content {
	background: url(../_images/sett-gurak-back.jpg) no-repeat;
	height: 606px;
	width: 977px;
}
.sett4-top-left-text {
	line-height: 21px;
	width: 410px;
	padding-left: 60px;
}
.sett4-ss-container {
	padding-top: 60px;
	height: 325px;
	padding-left: 60px;
	width: 500px;
}
.sett4-ss {
	padding-right: 20px;
	float: left;
	width: 224px;
	height: 126px;
	text-align: center;
	padding-bottom: 20px;
}

/* -------- sett subnav ----------*/
#sett-subnav-container {
	background: url(../_images/subnav-4x-back.jpg) no-repeat;
	height: 39px;
	width: 583px;
	position: absolute;
	top: 597px;
	left: 200px;
	padding-left: 6px;
}
#sett-subnav1 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#sett-subnav1 a{
	background: url(../_images/sett-subnav1.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#sett-subnav1 a:hover {
	border: none;
	background: url(../_images/sett-subnav1.jpg) no-repeat right top;
}
#sett-subnav1 h1{
	text-indent: -1000em;
}
#sett-subnav1-down {
	background: url(../_images/sett-subnav1.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#sett-subnav2 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#sett-subnav2 a{
	background: url(../_images/sett-subnav2.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#sett-subnav2 a:hover {
	border: none;
	background: url(../_images/sett-subnav2.jpg) no-repeat right top;
}
#sett-subnav2 h1{
	text-indent: -1000em;
}
#sett-subnav2-down {
	background: url(../_images/sett-subnav2.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#sett-subnav3 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#sett-subnav3 a{
	background: url(../_images/sett-subnav3.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#sett-subnav3 a:hover {
	border: none;
	background: url(../_images/sett-subnav3.jpg) no-repeat right top;
}
#sett-subnav3 h1{
	text-indent: -1000em;
}
#sett-subnav3-down {
	background: url(../_images/sett-subnav3.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#sett-subnav4 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#sett-subnav4 a{
	background: url(../_images/sett-subnav4.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#sett-subnav4 a:hover {
	border: none;
	background: url(../_images/sett-subnav4.jpg) no-repeat right top;
}
#sett-subnav4 h1{
	text-indent: -1000em;
}
#sett-subnav4-down {
	background: url(../_images/sett-subnav4.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}

/* ^6 --------------------------- characters -------------------------*/
#char-header {
	background: url(../_images/header-char.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
#char-content {
	height: 606px;
	width: 352px;
	margin-left: 50px;
	float: left;
}
#char-textbox {
	height: 167px;
	width: 344px;
	padding-left: 8px;
	font-size: 9pt;
	line-height: 11pt;
}
#char-ss {
	height: 194px;
	width: 352px;
}
#char-subnav {
	background: url(../_images/char-iconback.jpg) no-repeat;
	height: 198px;
	width: 352px;
}
.char-subnav-row {
	height: 50px;
	width: 334px;
	margin-left: 9px;
	margin-bottom: 15px;
}
.char-icon {
	height: 38px;
	width: 58px;
	margin-left: 6px;
	float: left;
	margin-right: 2px;
	margin-top: 6px;
}
.char-icon a{
	background: url(../_images/char-icon.png) no-repeat left;
	height: 38px;
	width: 58px;
	display: block;
}
.char-icon a:hover {
	border: none;
	background: url(../_images/char-icon.png) no-repeat right top;
}
.char-icon h1{
	text-indent: -1000em;
}
#char1-image {
	background: url(../_images/char1-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char2-image {
	background: url(../_images/char2-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char3-image {
	background: url(../_images/char3-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char4-image {
	background: url(../_images/char4-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char5-image {
	background: url(../_images/char5-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char6-image {
	background: url(../_images/char6-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char7-image {
	background: url(../_images/char7-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char8-image {
	background: url(../_images/char8-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char9-image {
	background: url(../_images/char9-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char10-image {
	background: url(../_images/char10-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char11-image {
	background: url(../_images/char11-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}
#char12-image {
	background: url(../_images/char12-image.jpg) no-repeat;
	float: left;
	height: 606px;
	width: 575px;
}

/* ^7 --------------------------- combat -------------------------*/
#comb-header {
	background: url(../_images/header-comb.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
.comb1-top-center-text {
	line-height: 17px;
	width: 760px;
	padding-left: 120px;
}
.comb1-ss-container {
	padding-top: 40px;
	height: 270px;
	padding-left: 132px;
}
.comb1-ss {
	padding-right: 41px;
	float: left;
	width: 336px;
	height: 270px;
	text-align: center;
}
.comb1-ss p {
	padding-top: 6px;
}
.comb2-ss-container {
	padding-top: 40px;
	height: 270px;
	padding-left: 97px;
}
.comb2-ss {
	padding-right: 41px;
	float: left;
	width: 336px;
	height: 270px;
	text-align: center;
}
.comb2-ss p {
	padding-top: 6px;
}
.comb3-ss-container {
	padding-top: 40px;
	height: 270px;
	padding-left: 90px;
}
.comb3-ss {
	padding-right: 20px;
	float: left;
	width: 385px;
	height: 217px;
	text-align: left;
	line-height: 17pt;
}
.comb3-ss p {
	font-size: 8pt;
	color: #999999;
	line-height: 13px;
}
.comb4-ss-container {
	height: 425px;
	padding-left: 140px;
}
.comb4-ss {
	padding-right: 20px;
	float: left;
	width: 338px;
	height: 189px;
	text-align: left;
	line-height: 17pt;
	padding-top: 20px;
}
.comb4-ss p {
	padding-top: 6px;
}
.comb4-underline-header {
	border-bottom: 1px dotted #000;
	width: 336px;
}
#comb-order-arrow {
	background: url(../_images/comb_order-arrow.png) no-repeat;
	float: left;
	height: 53px;
	width: 44px;
	padding-right: 35px;
	margin-top: 68px;
}
#comb-arrow-rt {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 293px;
	left: 870px;
}
#comb-arrow-rt a{
	background: url(../_images/arrow-rt.jpg) no-repeat left;
	height: 45px;
	width: 45px;
	display: block;
}
#comb-arrow-rt a:hover {
	border: none;
	background: url(../_images/arrow-rt.jpg) no-repeat right;
}
#comb-arrow-rt h1{
	text-indent: -1000em;
}
#comb-arrow-lft {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 293px;
	left: 60px;
}
#comb-arrow-lft a{
	background: url(../_images/arrow-lft.jpg) no-repeat left;
	height: 45px;
	width: 45px;
	display: block;
}
#comb-arrow-lft a:hover {
	border: none;
	background: url(../_images/arrow-lft.jpg) no-repeat right;
}
#comb-arrow-lft h1{
	text-indent: -1000em;
}

/* -------- comb subnav ----------*/
#comb-subnav-container {
	background: url(../_images/subnav-6x-back.jpg) no-repeat;
	height: 93px;
	width: 619px;
	position: absolute;
	top: 548px;
	left: 179px;
	padding-left: 6px;
	padding-top: 2px;
}
#comb-subnav1 {
	height: 18px;
	width: 293px;
	margin-top: 9px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav1 a{
	background: url(../_images/comb-subnav1.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav1 a:hover {
	border: none;
	background: url(../_images/comb-subnav1.jpg) no-repeat right;
}
#comb-subnav1 h1{
	text-indent: -1000em;
}
#comb-subnav1-down {
	background: url(../_images/comb-subnav1.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 9px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav2 {
	background: url(../_images/comb-subnav2.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	margin-top: 9px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav2 a{
	background: url(../_images/comb-subnav2.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav2 a:hover {
	border: none;
	background: url(../_images/comb-subnav2.jpg) no-repeat right;
}
#comb-subnav2 h1{
	text-indent: -1000em;
}
#comb-subnav2-down {
	background: url(../_images/comb-subnav2.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 9px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav3 {
	background: url(../_images/comb-subnav3.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav3 a{
	background: url(../_images/comb-subnav3.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav3 a:hover {
	border: none;
	background: url(../_images/comb-subnav3.jpg) no-repeat right;
}
#comb-subnav3 h1{
	text-indent: -1000em;
}
#comb-subnav3-down {
	background: url(../_images/comb-subnav3.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav4 {
	background: url(../_images/comb-subnav4.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav4 a{
	background: url(../_images/comb-subnav4.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav4 a:hover {
	border: none;
	background: url(../_images/comb-subnav4.jpg) no-repeat right;
}
#comb-subnav4 h1{
	text-indent: -1000em;
}
#comb-subnav4-down {
	background: url(../_images/comb-subnav4.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav5 {
	background: url(../_images/comb-subnav5.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav5 a{
	background: url(../_images/comb-subnav5.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav5 a:hover {
	border: none;
	background: url(../_images/comb-subnav5.jpg) no-repeat right;
}
#comb-subnav5 h1{
	text-indent: -1000em;
}
#comb-subnav5-down {
	background: url(../_images/comb-subnav5.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav6 {
	background: url(../_images/comb-subnav6.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}
#comb-subnav6 a{
	background: url(../_images/comb-subnav6.jpg) no-repeat left;
	height: 18px;
	width: 293px;
	display: block;
}
#comb-subnav6 a:hover {
	border: none;
	background: url(../_images/comb-subnav6.jpg) no-repeat right;
}
#comb-subnav6 h1{
	text-indent: -1000em;
}
#comb-subnav6-down {
	background: url(../_images/comb-subnav6.jpg) no-repeat right;
	height: 18px;
	width: 293px;
	margin-top: 8px;
	margin-left: 6px;
	float: left;
	margin-right: 3px;
}

/* ^8 --------------------------- equipment -------------------------*/
#equip-header {
	background: url(../_images/header-equip.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
.equip1-top-center-text {
	line-height: 17px;
	width: 760px;
	padding-left: 120px;
}
.equip1-ss-container {
	padding-top: 8px;
	height: 200px;
	padding-left: 125px;
	padding-bottom: 30px;
}
.equip1-ss {
	padding-right: 44px;
	float: left;
	width: 336px;
	height: 189px;
	text-align: center;
}
.equip1b-ss-container {
	padding-top: 8px;
	height: 140px;
	padding-left: 229px;
}
.equip1b-ss {
	padding-right: 44px;
	float: left;
	width: 233px;
	height: 131px;
	text-align: center;
}
.equip2-ss-container {
	padding-top: 8px;
	height: 195px;
	padding-left: 187px;
}
.equip2-ss {
	padding-right: 41px;
	float: left;
	width: 281px;
	height: 158px;
	text-align: center;
}
.equip2b-ss-container {
	padding-top: 8px;
	height: 225px;
	padding-left: 187px;
}
.equip2b-ss {
	padding-right: 41px;
	float: left;
	width: 281px;
	height: 224px;
	text-align: center;
}
.equip2b-ss p {
	padding-top: 6px;
}

/* -------- equip subnav ----------*/
#equip-subnav-container {
	background: url(../_images/subnav-4x-back.jpg) no-repeat;
	height: 39px;
	width: 583px;
	position: absolute;
	top: 597px;
	left: 200px;
	padding-left: 6px;
}
#equip-subnav1 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#equip-subnav1 a{
	background: url(../_images/equip-subnav1.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#equip-subnav1 a:hover {
	border: none;
	background: url(../_images/equip-subnav1.jpg) no-repeat right top;
}
#equip-subnav1 h1{
	text-indent: -1000em;
}
#equip-subnav1-down {
	background: url(../_images/equip-subnav1.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#equip-subnav2 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#equip-subnav2 a{
	background: url(../_images/equip-subnav2.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#equip-subnav2 a:hover {
	border: none;
	background: url(../_images/equip-subnav2.jpg) no-repeat right top;
}
#equip-subnav2 h1{
	text-indent: -1000em;
}
#equip-subnav2-down {
	background: url(../_images/equip-subnav2.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#equip-subnav3 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#equip-subnav3 a{
	background: url(../_images/equip-subnav3.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#equip-subnav3 a:hover {
	border: none;
	background: url(../_images/equip-subnav3.jpg) no-repeat right top;
}
#equip-subnav3 h1{
	text-indent: -1000em;
}
#equip-subnav3-down {
	background: url(../_images/equip-subnav3.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#equip-subnav4 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#equip-subnav4 a{
	background: url(../_images/equip-subnav4.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#equip-subnav4 a:hover {
	border: none;
	background: url(../_images/equip-subnav4.jpg) no-repeat right top;
}
#equip-subnav4 h1{
	text-indent: -1000em;
}
#equip-subnav4-down {
	background: url(../_images/equip-subnav4.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}

/* ^9 --------------------------- multiplayer -------------------------*/
#multiplayer-header {
	background: url(../_images/header-multiplayer.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
.multiplayer1-top-center-text {
	line-height: 17px;
	width: 760px;
	padding-left: 120px;
}
.multiplayer2-top-center-text {
	line-height: 17px;
	width: 560px;
	padding-left: 214px;
}
.multiplayer-grey-top-center-text {
	font-size: 8pt;
	color: #999999;
	line-height: 10px;
	width: 760px;
	padding-left: 120px;
	padding-top: 8px;
}
.multiplayer1-ss-container {
	padding-top: 40px;
	height: 200px;
	padding-left: 95px;
	padding-bottom: 30px;
}
.multiplayer1-ss {
	padding-right: 44px;
	float: left;
	width: 370px;
	height: 208px;
	text-align: center;
}
.multiplayer2-ss-container {
	padding-top: 8px;
	height: 195px;
	padding-left: 187px;
}
.multiplayer2-ss {
	padding-right: 41px;
	float: left;
	width: 281px;
	height: 158px;
	text-align: center;
}
.multiplayer2b-ss-container {
	padding-top: 8px;
	height: 225px;
	padding-left: 187px;
}
.multiplayer2b-ss {
	padding-right: 41px;
	float: left;
	width: 281px;
	height: 224px;
	text-align: center;
}
.multiplayer2b-ss p {
	padding-top: 6px;
}
.multiplayer3-ss-container {
	padding-top: 8px;
	height: 185px;
	padding-left: 187px;
}
.multiplayer4-ss-container {
	padding-top: 50px;
	height: 200px;
	padding-bottom: 30px;
	padding-left: 58px;
}
.multiplayer4-ss {
	padding-right: 30px;
	float: left;
	width: 270px;
	height: 152px;
	text-align: center;
}
#multiplayer-arrow-rt {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 370px;
	left: 900px;
}
#multiplayer-arrow-rt a{
	background: url(../_images/arrow-rt.jpg) no-repeat left;
	height: 45px;
	width: 45px;
	display: block;
}
#multiplayer-arrow-rt a:hover {
	border: none;
	background: url(../_images/arrow-rt.jpg) no-repeat right;
}
#multiplayer-arrow-rt h1{
	text-indent: -1000em;
}
#multiplayer-arrow-lft {
	height: 45px;
	width: 45px;
	position: absolute;
	top: 370px;
	left: 70px;
}
#multiplayer-arrow-lft a{
	background: url(../_images/arrow-lft.jpg) no-repeat left;
	height: 45px;
	width: 45px;
	display: block;
}
#multiplayer-arrow-lft a:hover {
	border: none;
	background: url(../_images/arrow-lft.jpg) no-repeat right;
}
#multiplayer-arrow-lft h1{
	text-indent: -1000em;
}

/* -------- multiplayer subnav ----------*/
#multiplayer-subnav-container {
	background: url(../_images/subnav-4x-back.jpg) no-repeat;
	height: 39px;
	width: 583px;
	position: absolute;
	top: 597px;
	left: 200px;
	padding-left: 6px;
}
#multiplayer-subnav1 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#multiplayer-subnav1 a{
	background: url(../_images/multiplayer-subnav1.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#multiplayer-subnav1 a:hover {
	border: none;
	background: url(../_images/multiplayer-subnav1.jpg) no-repeat right top;
}
#multiplayer-subnav1 h1{
	text-indent: -1000em;
}
#multiplayer-subnav1-down {
	background: url(../_images/multiplayer-subnav1.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 6px;
	float: left;
}
#multiplayer-subnav2 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#multiplayer-subnav2 a{
	background: url(../_images/multiplayer-subnav2.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#multiplayer-subnav2 a:hover {
	border: none;
	background: url(../_images/multiplayer-subnav2.jpg) no-repeat right top;
}
#multiplayer-subnav2 h1{
	text-indent: -1000em;
}
#multiplayer-subnav2-down {
	background: url(../_images/multiplayer-subnav2.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#multiplayer-subnav3 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#multiplayer-subnav3 a{
	background: url(../_images/multiplayer-subnav3.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#multiplayer-subnav3 a:hover {
	border: none;
	background: url(../_images/multiplayer-subnav3.jpg) no-repeat right top;
}
#multiplayer-subnav3 h1{
	text-indent: -1000em;
}
#multiplayer-subnav3-down {
	background: url(../_images/multiplayer-subnav3.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#multiplayer-subnav4 {
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}
#multiplayer-subnav4 a{
	background: url(../_images/multiplayer-subnav4.jpg) no-repeat left;
	height: 18px;
	width: 133px;
	display: block;
}
#multiplayer-subnav4 a:hover {
	border: none;
	background: url(../_images/multiplayer-subnav4.jpg) no-repeat right top;
}
#multiplayer-subnav4 h1{
	text-indent: -1000em;
}
#multiplayer-subnav4-down {
	background: url(../_images/multiplayer-subnav4.jpg) no-repeat right top;
	height: 18px;
	width: 133px;
	margin-top: 11px;
	margin-left: 9px;
	float: left;
}

/* ^10 --------------------------- special edition -------------------------*/
#special-content {
	background: url(../_images/special-back.jpg) no-repeat;
	height: 606px;
	width: 977px;
}
#special-header {
	background: url(../_images/header-special.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
#special-textbox1 {
	height: 230px;
	width: 400px;
	padding-left: 517px;
	font-size: 9pt;
	line-height: 17pt;
	padding-top: 86px;
}
#special-textbox2 {
	height: 130px;
	width: 400px;
	font-size: 9pt;
	line-height: 17pt;
	padding-top: 57px;
	padding-left: 65px;
}
.special-footnote {
	height: 20px;
	width: 250px;
	font-size: 7pt;
	line-height: 9pt;
	padding-top: 30px;
	padding-left: 65px;
	float: left;
	font-weight: bold;
}
#special-preorder {
	height: 47px;
	width: 269px;
	float: left;
	margin-left: 41px;
	margin-top: 27px;
}
#special-preorder a{
	background: url(../_images/special-preorder.jpg) no-repeat left;
	height: 47px;
	width: 269px;
	display: block;
}
#special-preorder a:hover {
	border: none;
	background: url(../_images/special-preorder.jpg) no-repeat right;
}
#special-preorder h1{
	text-indent: -1000em;
}

/* ^11 --------------------------- multimedia -------------------------*/
#multimedia-content {
	background: url(../_images/multimedia-back.jpg) no-repeat;
	height: 606px;
	width: 977px;
}
#multimedia-header {
	background: url(../_images/header-multimedia.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
#multimedia-header-wall {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	text-transform: uppercase;
	color: #999;
	padding-top: 26px;
	padding-left: 430px;
}
#multimedia-header-icons {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	text-transform: uppercase;
	color: #999;
	padding-top: 45px;
	padding-left: 208px;
	float: left;
}
#multimedia-header-trailers {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	text-transform: uppercase;
	color: #999;
	padding-top: 45px;
	padding-left: 408px;
	float: left;
}
#multimedia-wall-container {
	height: 35px;
	width: 930px;
	margin-left: 43px;
	margin-top: 168px;
	font-size: 11px;
}
.multimedia-wp1 {
	float: left;
	height: 35px;
	width: 231px;
}
.multimedia-wp1 a {
	margin-right: 20px;
	float: left;
}
#multimedia-icons-container {
	height: 222px;
	width: 445px;
	clear: left;
	padding-top: 25px;
	padding-left: 19px;
}
.multimedia-icon {
	background: url(../_images/multimedia-icon.png) no-repeat left;
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 11px;
	margin-bottom: 10px;
}
.multimedia-icon a{
	background: url(../_images/multimedia-icon.png) no-repeat left;
	height: 100px;
	width: 100px;
	display: block;
}
.multimedia-icon a:hover {
	border: none;
	background: url(../_images/multimedia-icon.png) no-repeat right;
}
.multimedia-icon h1{
	text-indent: -1000em;
}
#multimedia-trailer1 {
	height: 46px;
	width: 230px;
	position: absolute;
	top: 527px;
	left: 492px;
}
#multimedia-trailer1 a{
	background: url(../_images/multimedia-trailer1.jpg) no-repeat left;
	height: 46px;
	width: 230px;
	display: block;
}
#multimedia-trailer1 a:hover {
	border: none;
	background: url(../_images/multimedia-trailer1.jpg) no-repeat right;
}
#multimedia-trailer1 h1{
	text-indent: -1000em;
}
#multimedia-trailer2 {
	height: 46px;
	width: 230px;
	position: absolute;
	top: 527px;
	left: 723px;
}
#multimedia-trailer2 a{
	background: url(../_images/multimedia-trailer2.jpg) no-repeat left;
	height: 46px;
	width: 230px;
	display: block;
}
#multimedia-trailer2 a:hover {
	border: none;
	background: url(../_images/multimedia-trailer2.jpg) no-repeat right;
}
#multimedia-trailer2 h1{
	text-indent: -1000em;
}

/* ^12 --------------------------- trailers -------------------------*/
#trailers-header {
	background: url(../_images/header-trailers.jpg) no-repeat;
	height: 56px;
	width: 977px;
}
#trailers-subheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 15pt;
	text-transform: uppercase;
	color: #999;
	padding-top: 100px;
	text-align: center;
	padding-bottom: 10px;
}
#trailers-return {
	height: 46px;
	padding-left: 374px;
	padding-top: 20px;
}
#trailers-return a{
	background: url(../_images/trailers-return.jpg) no-repeat left;
	height: 46px;
	width: 230px;
	display: block;
}
#trailers-return a:hover {
	border: none;
	background: url(../_images/trailers-return.jpg) no-repeat right;
}
#trailers-return h1{
	text-indent: -1000em;
}

/* ^1111 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.trailer-container {
	text-align: center;
}
